« 2018年7月 | トップページ | 2018年10月 »

2018年8月

beyond0.98

アップロードをミスって変な状態になってしまっていました。

お手数ですが0.98にアップデートしてください

beyond 0.98

beyond, route_builderアップデート

おはようございます。

スキーム依存しないようにbeyond, route_bulderを修正しました。
これにより、ハンゲームでも、mixi鯖でもどちらでも動くようになります。

http版バージョンのありか

ハンゲームがhttpだったので、間違って更新してしまった人のために古いバージョンを案内しておきます。

beyond 0.94(RAPTさんの0.94.1ではありません)
ルートビルダー 1.06

https対応

Crafordです。

いま帰宅してざっとなおしました。応急処置ですが、https化されたブラ三サイトで動くはずです。
逆に、https化されていないところがあると動かなくなってしまうので、その場合は更新しないでください。

以上

ブラ三ツールが動かない件について

Crafordです。

本日のメンテナンスあけより、ドメインのスキームが http -> https になりました。
これにともない、通信周りに必要なリクエスト情報に変化があったようで、beyondを含め、おそらく存在するブラ三ツールで、通信をともなうツールがほぼ全滅しています。

修正のめどはたっていませんが、帰宅後に調査してみます。

とりあえず速報まで。

« 2018年7月 | トップページ | 2018年10月 »